/* ===================================
    Dalil Hayati
====================================== */
/* font */
@import url('https://fonts.googleapis.com/css2?family=Tajawal:wght@200;300;400;500;700;800;900&display=swap');
/* variable */
:root {     
    --base-color: #F875AA;
    --second-color: #f7c6dc;
    --medium-gray:#797A8C;
    --dark-gray:#353642;
    --alt-font: 'Tajawal', sans-serif;
    --primary-font: 'Tajawal', sans-serif;
}  
body {
    font-size: 17px;
    line-height: 30px;
}
a:hover {
    color: var(--base-color);
    text-decoration: none;
}
.google-maps-link a:hover {
    color: var(--white);
}
/* custom cursor */
.custom-cursor .circle-cursor-inner {
    background-color: var(--dark-gray);
}
.custom-cursor .circle-cursor-inner.cursor-link-hover {
    background-color: var(--dark-gray);
}
.custom-cursor .circle-cursor-outer {
    border: 1px solid var(--dark-gray);
    opacity: .3;
}
/* header */
header .navbar-brand img {
    max-height: 80px;
}
.navbar .navbar-nav .nav-link {
    font-size: 18px;
    font-weight: 600;
}
header .left-nav .navbar-nav:before {
    background-color: var(--medium-gray);
    opacity: 0.3;  
}
.btn.btn-switch-text.btn-large > span {
    padding:7px 14px;
}
/* bg color */
.bg-second-color {
    background-color: var(--second-color);
  }
  .bg-rose-pale{
    background-color: #fce8f1;
  }

.bg-saumon{
    background-color: #FBD3CE;
}
.bg-orange-white{
    background-color: #F5DEC1;
}
.bg-lavender-violet{
    background-color: #E5D8E5;
}
.bg-cabaret-red {
    background-color: #F9BCC5;
}
.bg-clear-green {
    background-color: #DEE4E0;
}
.bg-lavender-violet-light {
    background-color: #E7F4F9;
}
.bg-rose{
    background-color: #fce1e6;
}

.bg-ghost-white{
    background-color: #F4F6FF;
}
.bg-cosmic-latte-white{
    background-color: #F2FBF9;
}
.bg-chablis-red{
    background-color: #FEF3F5;
}

.bg-linen-white {
    background-color: #FBF3EE;
}
.bg-midnight-blue {
    background-color: #242e45;
}
.bg-gradient-flamingo-amethyst-green {
    background-image: linear-gradient(to right, #E3545C, #c84d9d, #885dd1, #2f86bc, #01a89e);
}
.bg-gradient-very-light-gray {
    background-image: linear-gradient(to bottom, #f9eaec, #f9eaec, #faf5f9, #fcfafc, #ffffff);
}
.bg-gradient-very-ghost-white {
    background-image: linear-gradient(to bottom, #f4f6ff, #f7f8ff, #fafaff, #fdfdff, #ffffff);
}
/* text gradient color */
.text-gradient-orange-sky-blue {
    background-image: linear-gradient(to right, #E2545D, #AB5A99, #7466C6, #4588B0, #1BA69C);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}
/* heading */
h1, .h1 {
    line-height: 4.1rem;
}
h2 {
    line-height: 3.2rem;
}
/* btn */
.btn.btn-hover-animation-switch.btn-link {
    padding-top: 0;
}
.btn i {
    margin-left: 4px;
}
.btn { 
    text-transform: inherit;
    font-weight: 600;
    letter-spacing: 0;
}
.btn.btn-extra-large {
    font-size: 18px;
    padding: 16px 32px;
}
.btn.btn-large {
    font-size: 17px;
    padding: 14px 28px;
}
.btn.btn-medium {
    font-size: 16px; 
    padding: 12px 24px;
}
.btn.btn-small {
    font-size: 15px; 
    padding: 10px 18px;
}
.btn.btn-very-small {
    font-size: 14px; 
    padding: 9px 20px;
}
.btn.btn-link {
    padding: 0 0 2px;
}
/* left right top */
.top-20 {
    top: 20%;
}
.top-30 {
    top: 30%;
}
.top-minus-180px {
    top: -180px;
}
.left-40 {
    left: 40%;
}
.right-10 {
    right: 10%;
}
/* pricing table style 04 */
.pricing-table-style-04 .accordion-item.active-accordion {
    background-color: var(--dark-gray) !important;
}
/* process-step style 05 */
.process-step-style-05 .progress-step-separator {
    bottom: inherit;
    height: 100%;
}
.team-style-01 figure figcaption .social-icon a {
    margin: 0 7px;
}
/* page title style */
.page-title-button-style h1 {
    padding: 5px 20px;
    display: inline-block;
    font-size: 12px;
}
.page-title-extra-small h2 {
    font-size: 3.438rem;
    line-height: 3.2rem;
}
/* footer */
footer {
    padding-top: 100px;
    padding-bottom: 30px;
}
footer .nav-link {
    color: var(--dark-gray);
    padding: 10px 20px;
}
footer .elements-social ul li:last-child {
    margin-right: 0;
}
@media (max-width: 1350px) {
    .navbar .navbar-nav .nav-link {
        padding-left: 16px;
        padding-right: 16px;
    }
}
@media (max-width: 1279px) {
    .navbar .navbar-nav .nav-link {
        padding-left: 10px;
        padding-right: 10px;
    }
}
@media (max-width: 1199px) {
    .navbar .navbar-nav .nav-link {
        padding-left: 8px;
        padding-right: 8px;
    }
    footer {
        padding-top: 80px;
    }
}
@media (max-width: 991px) {
    footer {
        padding-top: 65px;
    }
    .md-bottom-5 {
        bottom: 5% !important;
    }
    footer .nav-link {
        padding: 5px 15px;
    }
}
@media (max-width: 767px) {
    footer {
        padding-top: 50px;
    }
}
@media (max-width: 575px) {
    .xs-mt-minus-40px {
        margin-top: -40px !important;
    }
    .accordion .accordion-item .accordion-header .accordion-title {
        line-height: 28px;
    }
}

.rtl {	direction: rtl;}

i.feather.icon-feather-search {
    padding: 10px;
    background: #F875AA;
    border-radius: 100%;
    color: white;
}

.header-icon i {
    margin-left: 10px;
    color: #F875AA;
}

.home-video{
    font-size: 34px;
    font-weight: 700;
    color: #F875AA;
}
.home-video i{
    margin-left: 10px;
}

.text-right{
    text-align: right;
}

.border-color-base{
    border-color: var(--base-color);
}

.feature-box.feature-box-left-icon{
    align-items: center !important;
}

.feature-box.box-home{
    box-shadow: 2px 3px 5px -3px gray;
    }

.border-radius-top-left-20px{
    border-top-left-radius: 20px;
}

.border-radius-top-right-0{
    border-top-right-radius: 0px !important;
}

@media (max-width: 767px) {
    .sm-m-auto{
        margin: auto;
    }
    .sm-mb-80px{
        margin-bottom: 80px !important;
    }
    .sm-mb-90px{
        margin-bottom: 90px !important;
    }
    .sm-w-40{
        width: 40%;
    }
    .sm-w-50{
        width: 50%;
    }
    .sm-w-60{
        width: 60%;
    }

}

#id_question input[type="radio"] {
    display: none;
  }
  
  #id_question span {
    display: inline-block;
    padding: 10px 20px;
    text-transform: uppercase;
    border: 1px solid var(--medium-gray);
    border-radius: 3px;
    color: var(--dark-gray);
    border-radius: 30px;
    margin-bottom: 15px;
  }
  
  #id_question input[type="radio"]:checked + span {
    background-color: var(--green);
    color: white;
    border: none;
  }
  .bg-clear-gray{
    background-color: #f4f2f2e4;
  }

  .bg-white-opacity{
    background-color: rgba(255, 255, 255, 0.9);
  }

  #contact-form{
    position: fixed !important;
    bottom: 0;
    height: 80%;
    overflow: auto;
    animation: fadeIn 1s, slideIn .4s linear;
  }

  
@keyframes slideIn {
    0% {
      transform: translateY(400px);
      animation-timing-function: ease-out;
    }
    
    60% {
      transform: translateY(30px);
      animation-timing-function: ease-in;
    }
    80% {
      transform: translateY(10px);
      animation-timing-function: ease-out;
    }
    100% {
      transform: translateY(0px);
      animation-timing-function: ease-in;
    }
  }
  
  @keyframes fadeIn {
    0% {
      opacity: 0;
    }
    100% {
      opacity: 1;
    }
  }

  .border-radius-top-50px{
    border-top-left-radius: 50px;
    border-top-right-radius: 50px;
  }

  .mfp-container{
    padding: 0 !important;
  }

.modal-interne {
    position: fixed !important;
    bottom: 0;
    width: 100%;
    animation: fadeIn 1s, slideIn .4s linear;
    top: 20%;
}

.content-modal{
    height: 100%;
    overflow: auto;
}

  div#loom-companion-mv3 {
    display: none !important;
}

.text-footer1{
    padding: 10px;
    background-color: #F7C6DC;
    color: white;
    border-radius: 0 20px 20px 0;
}
 
.text-footer2{
    padding: 10px;
    background-color: #F7C6DC;
    color: white;
    border-radius: 20px 0px 0px 20px;
}

.feature-box.feature-box-left-icon .feature-box-icon img{
    width: fit-content;
    height: 100%;
}

.feature-box.feature-box-left-icon.box-interne{
    direction: ltr !important;
}

#modal1 p {
    border-radius: 20px 0 20px 20px;
    border: 1px solid #fd8046;
    padding: 15px;
}


.feature-box.side-bare {
    border-radius: 0px 30px 30px 0px;
}

.margin-auto{
    margin: auto;
}

.width-max-content{
    width: max-content !important;
}

.mt-minus-15px{
margin-top: -15px !important;
}

/*** Result Form ***/


.modal {
	display: none; /* Hidden by default */
	position: fixed; /* Stay in place */
	z-index: 1; /* Sit on top */
	left: 0;
	top: 0;
	width: 100%; /* Full width */
	height: 100%; /* Full height */
	overflow: auto; /* Enable scroll if needed */
	background-color: rgb(0, 0, 0); /* Fallback color */
	background-color: rgba(0, 0, 0, 0.4); /* Black w/ opacity */
	padding-top: 60px; /* Location of the box */
}
.modal-content {
	background-color: #fefefeef;
	margin: auto; /* 15% from the top and centered */
	padding: 40px 20px;
	border: 1px solid #888;
	width: 30%;
	min-height: 70%;
	border-radius: 10px; /* Rounded corners */
	text-align: center; /* Center text */
    display: flex;
    align-items: center;
}
.close {
	color: #aaa;
	position: absolute; /* Position close button relative to modal */
	top: 20px; /* Distance from the top */
	left: 20px; /* Distance from the left */
	font-size: 28px;
	font-weight: bold;
}
.modal-image {
	display: block; /* Center the image */
}
.close:hover,
.close:focus {
	color: black;
	text-decoration: none;
	cursor: pointer;
}
#resultMessage {
	width: 80%; /* Set width */
	max-width: 400px; /* Maximum width */
	margin: 20px auto; /* Center horizontally and add margin on top */
	padding: 30px 20px; /* Add padding for better appearance */
	border-radius: 20px; /* Rounded corners */
	color: rgb(0, 0, 0);
	text-align: center; /* Center text inside the div */
	background-color: #f5e8db; /* Light background for visibility */
}

.message_resu {
	color: #000;
	font-size: 500;
}
.message_second {
	color: #000;
}

.img-baby{
    background: rgb(248,117,170);
background: linear-gradient(90deg, rgba(248,117,170,1) 0%, rgba(255,255,255,1) 100%);
}
.mesures{
    background: rgb(248,117,170);
background: radial-gradient(circle, rgba(248,117,170,1) 0%, rgba(255,255,255,1) 100%);
}
@media (max-width: 991px)  {
   
    .push-menu {
        width: 95% !important;
    }
    .feature-box.feature-box-left-icon .feature-box-icon img{
        max-width: none !important;
    }
    .d-xs-none{
        display: none !important;
    }
    .d-xs-bloc{
        display: block !important;
    }
  }

  ul.app-download {
    display: flex;
    margin-bottom: 0;
    align-items: center;
}

ul.app-download li a{
text-align: center;
display: flex;
align-items: center;
justify-content: center;
-webkit-transition: 0.3s cubic-bezier(0.12, 0, 0.39, 0);
transition: 0.3s cubic-bezier(0.12, 0, 0.39, 0);
}

  
/* TABs css */

@media only screen and (min-width: 768px) {
    #steps-baby {
      padding: 1px;
    }
  }
  @media only screen and (max-width: 767px) {
    #steps-baby {
      padding: 1px;
    }
  }
  #steps-baby, #steps-baby * {
    transition: all 0.25s;
  }
  #steps-baby .out-wrap {
    position: relative;
    padding: 30px;
    width: 90%;
    margin: auto;
  }
  #steps-baby .out-wrap #mytabs {
    border-bottom: 0;
    margin: 0 -50px 20px;
    display: flex;
    overflow-x: scroll;
    overflow-y: hidden;
    flex-wrap: nowrap !important;
  }
  #steps-baby .out-wrap #mytabs::-webkit-scrollbar {
    display: none;
  }
  #steps-baby .out-wrap #mytabs li {
    width: auto;
    white-space: nowrap;
    flex: 1;
  }
  #steps-baby .out-wrap #mytabs li a {
    border: 0;
    border-radius: 100%;
    cursor: pointer;
    margin: 3px;
    color: white;
    font-weight: 600;
    text-align: center;
    background-color: rgba(255, 255, 255, 0.301);
    border: 2px solid white;
  }
  #steps-baby .out-wrap #mytabs li a:hover {
    background: #ddd;
    color: #303030;
  }
  #steps-baby .out-wrap #mytabs li.active a {
    background: var(--base-color);
    color: white;
  }
  #steps-baby .out-wrap .tab-content {
    overflow: hidden !important;
  }



  .nav-tabs
  {border-bottom:1px solid #ddd;
}
  .nav-tabs>li{
    float:left;
    margin-bottom:-1px;
}
  .nav-tabs>li>a{
    margin-right:2px;
    line-height:1.42857143;
    border:1px solid transparent;
    border-radius:4px 4px 0 0;
}
  .nav-tabs>li>a:hover{
    border-color:#eee #eee #ddd;
}
  .nav-tabs>li.active>a,.nav-tabs>li.active>a:focus,.nav-tabs>li.active>a:hover
  {color:#555;
    cursor:default;
    background-color:#fff;
    border:1px solid #ddd;
    border-bottom-color:transparent;
}
  .nav-tabs.nav-justified{
    width:100%;
    border-bottom:0;
}
  .nav-tabs.nav-justified>li
  {
    float:none;
}
  .nav-tabs.nav-justified>li>a{
    margin-bottom:5px;
    text-align:center;
}
  .nav-tabs.nav-justified>.dropdown .dropdown-menu{
    top:auto;
    left:auto;
}
  @media (min-width:768px){
    .nav-tabs.nav-justified>li{
        display:table-cell;
        width:1%;
    }
    .nav-tabs.nav-justified>li>a{
        margin-bottom:0;
    }
}
.nav-tabs.nav-justified>li>a
{
    margin-right:0;
    border-radius:4px;
}
.nav-tabs.nav-justified>.active>a,.nav-tabs.nav-justified>.active>a:focus,.nav-tabs.nav-justified>.active>a:hover
{
    border:1px solid #ddd;
}
@media (min-width:768px){
    .nav-tabs.nav-justified>li>a{
        border-bottom:1px solid #ddd;
        border-radius:4px 4px 0 0
    }
    .nav-tabs.nav-justified>.active>a,.nav-tabs.nav-justified>.active>a:focus,.nav-tabs.nav-justified>.active>a:hover
    {border-bottom-color:#fff;
    }
}
.nav-pills>li{
    float:left;
}
.nav-pills>li>a{
    border-radius:4px;
}
    .nav-pills>li+li
    {
        margin-left:2px
    }
    .nav-pills>li.active>a,.nav-pills>li.active>a:focus,.nav-pills>li.active>a:hover
    {color:#fff;background-color:#337ab7;
    }
    .nav-stacked>li
    {float:none;
    }.nav-stacked>li+li{
        margin-top:2px;margin-left:0;
    }.nav-justified
    {width:100%;
    }.nav-justified>li{float:none}.nav-justified>li>a{margin-bottom:5px;text-align:center}.nav-justified>.dropdown .dropdown-menu{top:auto;left:auto}@media (min-width:768px){.nav-justified>li{display:table-cell;width:1%}.nav-justified>li>a{margin-bottom:0}}.nav-tabs-justified{border-bottom:0}.nav-tabs-justified>li>a{margin-right:0;border-radius:4px}.nav-tabs-justified>.active>a,.nav-tabs-justified>.active>a:focus,.nav-tabs-justified>.active>a:hover{border:1px solid #ddd}@media (min-width:768px){.nav-tabs-justified>li>a{border-bottom:1px solid #ddd;border-radius:4px 4px 0 0}.nav-tabs-justified>.active>a,.nav-tabs-justified>.active>a:focus,.nav-tabs-justified>.active>a:hover{border-bottom-color:#fff}}.tab-content>.tab-pane{display:none}.tab-content>.active{display:block}.nav-tabs .dropdown-menu{margin-top:-1px;border-top-left-radius:0;border-top-right-radius:0}

    .nav>li>a{
        position:relative;
        display:block;
        padding:10px 12px;
    }
    .nav>li>a:focus,.nav>li>a:hover{text-decoration:none;background-color:#eee}.nav>li.disabled>a{color:#777}.nav>li.disabled>a:focus,.nav>li.disabled>a:hover{color:#777;text-decoration:none;cursor:not-allowed;background-color:transparent}.nav .open>a,.nav .open>a:focus,.nav .open>a:hover{background-color:#eee;border-color:#337ab7}.nav .nav-divider{height:1px;margin:9px 0;overflow:hidden;background-color:#e5e5e5}.nav>li>a>img{max-width:none}